*,
*::after,
*::before {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

body {
  font-family: "Lato", sans-serif;
  background: #000;
  color: #fff;
}

a {
  color: #f75932;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

.main-container {
  background-image: url(./images/body-bg.png);
  background-repeat: no-repeat;
  background-position: top center;
  background-size: 100% 100%;
  max-width: 450px;
  margin: auto;
}

.container {
  padding: 90px 45px;
}

.heading {
  text-transform: uppercase;
  line-height: 20px;
}

.header-logo {
  margin-bottom: 10px;
}

.custom {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  gap: 10px;
  margin-top: 5px;
}

.hero-content {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
}

.options-main-container {
  display: flex;
  flex-direction: column;
  gap: 6px;
  margin-top: 420px;
}

.options-container.moveable {
  margin-left: -12rem;
}

.options {
  display: flex;
  /* flex-direction: column; */
  gap: 6px;
}

.option {
  display: flex;
  align-items: center;
  gap: 12px;
  padding: 10px;
  background-color: rgba(214, 214, 214, 0.22);
  border-radius: 10.5px;
  text-transform: uppercase;
}

.sub-options {
  display: flex;
  align-items: center;
  gap: 12px;
}

.sub-options .fancy {
  font-size: 17px;
  color: #f75932;
  text-shadow: 0 2px 4px rgba(0, 0, 0, 0.25);
  white-space: nowrap;
}
.sub-options span {
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 1.72px;
}

.apps-logo {
  display: flex;
  gap: 6px;
}

footer {
  display: flex;
  flex-direction: column;
  align-items: center;
}

footer p.heading {
  margin-top: 30px;
  margin-bottom: 10px;
}

footer p {
  font-weight: bold;
}

.footer-text {
  margin-top: 30px;
}

.footer-text p {
  font-size: 10px;
  font-weight: normal;
  text-align: center;
}

@media screen and (max-width: 768px) {
  .options-container {
    overflow: scroll;
  }
  .container {
    padding: 30px 20px;
  }

  .main-container {
    background-position: 5px center;
    max-width: 100%;
  }
}
